Subject: Re: bug#37784: Buffer messed up when scrolling undecorated frame

From: martin rudalics <[email-masked]>
Date: Thu, 17 Oct 2019 10:26:34 +0200

> I know, it's just for personal usage, just if anybody aware of this
 > issue could spare me the pain of bisecting it.

If and when you get around bisecting this, please tell us the results.
Maybe there was or is some further breakage in this area.

I would try building Emasc 26 without Cairo first, there are some
essential fixes for Cairo in Emacs 27 and I'm not sure whether they
have been all ported back to Emacs 26.3.

martin